## lbdb 0.40ubuntu1

=== debian/changelog ===
lbdb (0.40ubuntu1) xenial; urgency=medium

  * Drop mutt_ldap_query fix in favor of Debian's fix.

 -- Chris J Arges <chris.j.arges@canonical.com>  Tue, 09 Feb 2016 10:23:52 -0600

lbdb (0.40) unstable; urgency=medium

  * Upgrade to Standards-Version 3.9.6 (no changes).
  * Avoid gpg trustdb check in m_gpg, since this may take a long time
    while lbdb is not responsible.  Thanks to Gregor Zattler for providing
    a patch (Closes: #805235).
  * mutt_ldap_query: escape parentheses, since perl 5.22 complains about
    this otherwise.  Thanks to Olivier Mehani and Francois Charlier.
    (Closes: #812785).  This also solves launcpad bug 1539774 and RedHat
    bug 1259881.
  * Update emacs support (Add dependency on emacsen-common >=2.0.8, add
    emacsen-compat).
  * Run wrap-and-sort.
  * Fix several man page typos.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 30 Jan 2016 09:21:41 +0100

lbdb (0.39ubuntu1) xenial; urgency=medium

  * Fix mutt_ldap_query deprecation warnings. (LP: #1539774)

 -- Chris J Arges <chris.j.arges@canonical.com>  Fri, 29 Jan 2016 15:07:42 -0600
