=== debian/control ===
Source: lbdb
Section: mail
Priority: optional
Maintainer: Roland Rosenfeld <roland@debian.org>
Standards-Version: 3.9.6
Build-Depends: autotools-dev, debhelper (>= 9), libvformat-dev, perl
Homepage: http://www.spinnaker.de/lbdb/

Package: lbdb
Architecture: any
Depends: emacsen-common (>= 2.0.8),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: abook,
          finger,
          libauthen-sasl-perl,
          libnet-ldap-perl,
          libpalm-perl,
          mutt,
          procmail
Description: Little Brother's DataBase for the mutt mail reader
 This package consists of a set of small tools, which collect mail
 addresses from several sources and offer these addresses to the mutt
 external query feature. At the moment the following modules are
 supported:
  - m_finger (uses the finger(1) command)
  - m_inmail (scans incoming mail for addresses)
  - m_passwd (searches /etc/passwd)
  - m_yppasswd (searches the YP password database)
  - m_nispasswd (searches the NIS password database)
  - m_getent (searches the configured password database)
  - m_pgp2, m_pgp5, m_gpg (searches your PGP or GnuPG keyrings)
  - m_fido (searches the Fidonet nodelist)
  - m_abook (uses the address book application abook(1))
  - m_addr_email (uses addr-email from the addressbook Tk program)
  - m_muttalias (searches your Mutt mail aliases)
  - m_pine (searches your Pine addressbook files)
  - m_wanderlust (search the WanderLust alias database)
  - m_palm (uses your Palm database; needs libpalm-perl package)
  - m_gnomecard (uses GnomeCard database files)
  - m_bbdb (search your BBDB (big brother database))
  - m_ldap (query some LDAP server)
  - m_evolution (search in the Evolution addressbook)
  - m_vcf (search in vcard files using libvformat)
