## lbdb 0.41

=== debian/changelog ===
lbdb (0.41) unstable; urgency=medium

  * Remove CVS $Id$ tags and the like, which don't work with git.
  * Apply several patches by Lucas Hoffmann:
    - m_wanderlust: Fix variable name.
    - m_gnomecard, m_pine: Remove needless backslashes from embedded AWK.
    - lbdbq: Optimize counting lines.
    - lbdbq: Remove unreached break after exit.
  * Upgrade to Standards-Version 3.9.7 (no changes).
  * Update debian/copyright.
  * fetchaddr: avoid segfault on empty lines (Closes: #715901).
  * fetchaddr: change real name length limit from 30 to 70.  Thanks to
    Andrey Skvortsov for providing a patch (Closes: #780532).
  * vcquery: order N: field: Prefixes GivenName AddName FamilyName Suffix
    (Closes: #578155).
  * Remove lbdb.spec on clean target.
  * Move LIBICONV linking to the end of the cc call to make cygwin happy.
  * Substitute ${prefix} in @sysconfdir@ in mutt_ldap_query.pl.
  * Fix more bashisms (Thanks to Thorsten Glaser).
  * Update config.guess and config.sub.
  * Optimize autoconf to get version from Debian changelog.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 05 Mar 2016 11:54:15 +0100
