=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: autotools-dev, debhelper (>= 9), libvformat-dev, perl
 Homepage: http://www.spinnaker.de/lbdb/
