## lbdb 0.42

=== debian/changelog ===
lbdb (0.42) unstable; urgency=medium

  * m_gpg, m_pgp[25]: extend allowed real name length from 27 to 47 chars
    (Closes: #825333).
  * Change lbdb-fetchaddr/m_inmail default charset to UTF-8
    (Closes: #600462).
    To avoid problems on upgrading, the database file name was changed
    from $HOME/.lbdb/m_inmail.list to $HOME/.lbdb/m_inmail.utf-8.  If you
    want to keep your old (ISO-8859-15 encoded) database, you can just
    append it to the new file by
     cd $HOME/.lbdb
     iconv -f iso-8859-15 -t utf-8 < m_inmail.list >> m_inmail.utf-8
  * Update autotools.
  * Allow one to remove outdated or infrequently used entries from m_inmail.
    Thanks to Yaroslav Halchenko for providing a patch (Closes: #406232).
  * Upgrade to Standards-Version 3.9.8 (no changes).
  * Add new module m_goobook, which reads addresses from Google contacts
    using goobook package.  Thanks for providing this to François Charlier.
  * Merge changes from mutt 1.7.1 dotlock.c.
  * Get rid of warn_unused_resuld from dotlock.c.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 07 Nov 2016 15:17:11 +0100
