## lbdb 0.42.1

=== debian/changelog ===
lbdb (0.42.1) unstable; urgency=medium

  * lbdb-munge: fix autoconf libdir path (Closes: #847735).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 11 Dec 2016 12:14:13 +0100
