=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: autotools-dev, debhelper (>= 9), libvformat-dev, perl
 Homepage: http://www.spinnaker.de/lbdb/
 
@@ -14,6 +14,7 @@
          ${shlibs:Depends}
 Suggests: abook,
           finger,
+          goobook,
           libauthen-sasl-perl,
           libnet-ldap-perl,
           libpalm-perl,
@@ -33,6 +34,7 @@
   - m_pgp2, m_pgp5, m_gpg (searches your PGP or GnuPG keyrings)
   - m_fido (searches the Fidonet nodelist)
   - m_abook (uses the address book application abook(1))
+  - m_goobook (uses goobook to read Google contacts)
   - m_addr_email (uses addr-email from the addressbook Tk program)
   - m_muttalias (searches your Mutt mail aliases)
   - m_pine (searches your Pine addressbook files)
