## lbdb 0.43

=== debian/changelog ===
lbdb (0.43) unstable; urgency=medium

  * Rebuild aclocal with version 1.15.
  * Update config.guess and config.sub from autotools-dev 20161112.1
  * m_khard: New CardDAV module using khard.  Thanks to Colin Watson for
    providing the patch (Closes: #866178).
  * Upgrade to Standards-Version 4.0.0 (https in copyright format).
  * Upgrade to debhelper 10.
  * Update TODO list.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 01 Jul 2017 13:10:13 +0200
