=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: autotools-dev, debhelper (>= 9), libvformat-dev, perl
+Standards-Version: 4.0.0
+Build-Depends: autotools-dev, debhelper (>= 10), libvformat-dev, perl
 Homepage: http://www.spinnaker.de/lbdb/
 
 Package: lbdb
@@ -15,6 +15,7 @@
 Suggests: abook,
           finger,
           goobook,
+          khard,
           libauthen-sasl-perl,
           libnet-ldap-perl,
           libpalm-perl,
@@ -45,3 +46,4 @@
   - m_ldap (query some LDAP server)
   - m_evolution (search in the Evolution addressbook)
   - m_vcf (search in vcard files using libvformat)
+  - m_khard (search a CardDAV address book via khard)
