## lbdb 0.46

=== debian/changelog ===
lbdb (0.46) unstable; urgency=medium

  * Add new module m_mu (maildir-utils), provided by Timothy Bourke.
  * Upgrade to Standards-Version 4.1.3 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 14 Jan 2018 18:24:08 +0100

lbdb (0.45.3) unstable; urgency=medium

  * Add Vcs-* headers pointing to github repository.
  * Fix file move from lbdb to elpa-lbdb on binary-arch build target.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 04 Dec 2017 20:11:42 +0100

lbdb (0.45.2) unstable; urgency=medium

  * Remove ldbd-pkg.el in clean target.
  * debian/lbdb.maintscript: rm_conffile 50lbdb.el.
  * Rename configure.in to configure.ac to make autoconf happy.
  * lbdb.el: Replace obsolete (as of 23.2) function interactive-p.
  * Move Emacs lisp code (lbdb.el and m_bbdb) into new separate package
    elpa-lbdb (Closes: #880976).
  * lbdb_bbdb_query.el: Fix emacs warning.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 12 Nov 2017 23:34:49 +0100

lbdb (0.45.1) unstable; urgency=medium

  * Add bbdb dependency (required for m_bbdb) (Closes: #880961).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 06 Nov 2017 13:37:17 +0100

lbdb (0.45) unstable; urgency=medium

  * Upgrade to Standards-Version 4.1.1 (no changes).
  * Remove autotools-dev, since this is included in debhelper v10.
  * Convert elisp code to dh-elpa.
  * lbdb Enhances: mutt.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 05 Nov 2017 16:39:49 +0100

lbdb (0.44) unstable; urgency=medium

  * Fix count in m_inmail munge.
  * Stop adding trailing spaces to date in m_inmail.utf-8.
  * Remove unwanted trailing spaces from date field in m_imail.utf-8.
    Thanks to Peter P. for reporting this issue.
  * Upgrade to Standards-Version 4.1.0 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 11 Sep 2017 18:30:40 +0200
