=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: autotools-dev, debhelper (>= 10), libvformat-dev, perl
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), dh-elpa, libvformat-dev, perl
 Homepage: http://www.spinnaker.de/lbdb/
+Vcs-Browser: https://github.com/RolandRosenfeld/lbdb
+Vcs-Git: https://github.com/RolandRosenfeld/lbdb.git
 
 Package: lbdb
 Architecture: any
-Depends: emacsen-common (>= 2.0.8),
-         ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Suggests: abook,
+          elpa-lbdb,
           finger,
           goobook,
           khard,
           libauthen-sasl-perl,
           libnet-ldap-perl,
           libpalm-perl,
+          maildir-utils,
           mutt,
           procmail
+Enhances: mutt
 Description: Little Brother's DataBase for the mutt mail reader
  This package consists of a set of small tools, which collect mail
  addresses from several sources and offer these addresses to the mutt
@@ -42,8 +44,27 @@
   - m_wanderlust (search the WanderLust alias database)
   - m_palm (uses your Palm database; needs libpalm-perl package)
   - m_gnomecard (uses GnomeCard database files)
-  - m_bbdb (search your BBDB (big brother database))
   - m_ldap (query some LDAP server)
   - m_evolution (search in the Evolution addressbook)
   - m_vcf (search in vcard files using libvformat)
   - m_khard (search a CardDAV address book via khard)
+  - m_mu (search maidir-utils using mu-cfind)
+
+Package: elpa-lbdb
+Architecture: all
+Depends: bbdb,
+         emacsen-common (>= 2.0.8),
+         lbdb,
+         ${elpa:Depends},
+         ${misc:Depends}
+Breaks: lbdb (<< 0.45.2)
+Replaces: lbdb (<< 0.45.2)
+Enhances: lbdb
+Section: lisp
+Built-Using: ${misc:Built-Using}
+Description: Little Brother's DataBase Emacs extensions
+ This package is an extension of the lbdb package, which contains
+ ldbd.el, an Emacs interface to the Little Brother's Datebase lbdb.
+ .
+ Additionally it contains the lbdb module m_bbdb, which allows lbdb to
+ access addresses in BBDB (big brother database).
