=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,18 @@
 #!/usr/bin/make -f
-# (c) 1998-2016  Roland Rosenfeld <roland@debian.org>
+# (c) 1998-2018  Roland Rosenfeld <roland@debian.org>
 # Based on sample debian/rules that uses debhelper.
-# This file is public domain software, originally written by Joey Hess. 
+# This file is public domain software, originally written by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 DROOT=`pwd`/debian/lbdb
+EROOT=`pwd`/debian/elpa-lbdb
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with elpa
 
 override_dh_auto_configure:
 	env SH=/bin/sh MAWK=/usr/bin/awk \
@@ -28,9 +29,17 @@
 		        --with-pgpk=/usr/bin/pgpk \
 		        --with-pgp=/usr/bin/pgp \
 		        --with-evolution-addressbook-export=auto \
-			--with-khard=/usr/bin/khard
+			--with-khard=/usr/bin/khard \
+			--with-mu=/usr/bin/mu
 
 override_dh_auto_install:
 	$(MAKE) install_prefix=$(DROOT) install
-	install -m644 -oroot -groot lbdb.el \
-		$(DROOT)/usr/share/emacs/site-lisp/lbdb/lbdb.el
+
+#	move from lbdb to elpa-lbdb, but not on binary-arch target:
+	if [ -d $(EROOT)/usr/lib/lbdb/ ]; then \
+	   mv $(DROOT)/usr/lib/lbdb/lbdb_bbdb_query.el $(EROOT)/usr/lib/lbdb/;\
+	   mv $(DROOT)/usr/lib/lbdb/m_bbdb $(EROOT)/usr/lib/lbdb/;\
+	else \
+	   rm -f $(DROOT)/usr/lib/lbdb/lbdb_bbdb_query.el;\
+	   rm -f $(DROOT)/usr/lib/lbdb/m_bbdb;\
+        fi
