## lbdb 0.47

=== debian/changelog ===
lbdb (0.47) unstable; urgency=medium

  * Add .gitignore based on code by Lucas Hoffmann.
  * Upgrade debhelper to v11.
  * Replace legacy `...` by $(...) in sh scripts.
  * Update copyright notice.
  * Add test_perl to check perl syntax.
  * Add some perl libs <!nocheck> to Build-Depends, to be able do
    perl syntax check.
  * Replace undefined $rv by $?.
  * Make the database file for m_inmail/lbdb-fetchaddr configurable.
  * Add LBDB_OVERRIDE_METHODS, OVERIDE_MUTTALIAS_FILES variables for
    testing.
  * Add a test suite.
    - Add a test for m_muttalias.
  * m_muttalias: rewrite sed regex as ERE, which should be more POSIX
    compatible and should work on non GNU sed, too.
  * lbdbq: Remove whitespace from number of matches to become more
    portable.
  * Add debian testsuite, calling lbdb testsuite.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 02 Apr 2018 18:35:21 +0200
