=== debian/control ===
--- 
+++ 
@@ -3,7 +3,13 @@
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10), dh-elpa, libvformat-dev, perl
+Build-Depends: debhelper (>= 11~),
+               dh-elpa,
+               libauthen-sasl-perl <!nocheck>,
+               libnet-ldap-perl <!nocheck>,
+               libpalm-perl <!nocheck>,
+               libvformat-dev <!nocheck>,
+               perl
 Homepage: http://www.spinnaker.de/lbdb/
 Vcs-Browser: https://github.com/RolandRosenfeld/lbdb
 Vcs-Git: https://github.com/RolandRosenfeld/lbdb.git
