## lbdb 0.48

=== debian/changelog ===
lbdb (0.48) unstable; urgency=medium

  * m_muttalias: Fix some shellcheck warnings.
  * Change project homepage URL to https.
  * Use literal tab characters in order to make m_abook and m_goobook
    modules work without requiring GNU sed(1).  Thanks to Raf Czlonka.
  * Add tests for m_abook.
  * Add update-version target to update version in all autotool files.
  * m_abook: Fix a shellcheck warning.
  * lbdbq, lbdb-fetchaddr: Fix some shellcheck warnings.
  * Upgrade Standards-Version to 4.3.0
    - Declare Rules-Requires-Root: no.
  * Upgrade debhelper to v12.
  * m_inmail/lbdb-munge: Use INMAIL_DB if set in config (Closes: #916282).
  * Add salsa CI pipeline in debian/gitlab-ci.yml.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 04 Jan 2019 16:59:04 +0100
