## lbdb 0.48.1

=== debian/changelog ===
lbdb (0.48.1) unstable; urgency=medium

  * Fix wrong quoting in lbdb-fetchaddr (Closes: #918594).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 07 Jan 2019 19:30:29 +0100
