=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11~),
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12~),
                dh-elpa,
                libauthen-sasl-perl <!nocheck>,
                libnet-ldap-perl <!nocheck>,
                libpalm-perl <!nocheck>,
                libvformat-dev <!nocheck>,
                perl
-Homepage: http://www.spinnaker.de/lbdb/
+Rules-Requires-Root: no
+Homepage: https://www.spinnaker.de/lbdb/
 Vcs-Browser: https://github.com/RolandRosenfeld/lbdb
 Vcs-Git: https://github.com/RolandRosenfeld/lbdb.git
