=== debian/tests/control ===
Tests: lbdb-testsuite
Restrictions: rw-build-tree
Depends: @, debhelper, abook
