## lbdb 0.49

=== debian/changelog ===
lbdb (0.49) unstable; urgency=medium

  * Backup testuite output into artifacts.
  * Add buildlog to gitlab-ci test pipeline.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml
  * lbdbq: re-add $exec_prefix, which may be used in libdir.
  * Strip suffixes starting with "+" from elpa version.
  * Forward INMAIL_DB default from m_inmail to lbdb-munge.
  * Build-Depends on dh-elpa >= 1.16 to avoid path injection (Closes: #973971)
  * Upgrade to debhelper v13 and use debhelper-compat instead of d/compat.
  * Upgrade Standards-Version to 4.5.0.
  * Rename gitlab-ci.yml to salsa-ci.yml.
  * Move mutt_ldap_query to /usr/bin, since it can be called separately.
  * Linitian override for false positive bin-sbin-mismatch.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 13 Nov 2020 17:56:04 +0100
