## lbdb 0.49.2

=== debian/changelog ===
lbdb (0.49.2) jammy; urgency=medium

  * No change rebuild for ppc64el baseline bump. Using a 'build' version
    number isn't working with the current packaging so just bump the minor
    it's not going to conflict with Debian which already has 0.50 now

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Mar 2022 10:57:03 +0200

lbdb (0.49.1) unstable; urgency=medium

  * Update to Standards-Version 4.6.0 (no changes).
  * Create empty config.rpath to make autoconf 2.71 happy (Closes: #995983).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 09 Oct 2021 14:39:32 +0200
