=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                dh-elpa (>= 1.16),
                libauthen-sasl-perl <!nocheck>,
