## lbdb 0.50

=== debian/changelog ===
lbdb (0.50-1) unstable; urgency=medium

  * New upstream version 0.50.
  * Upstream and Debian versions are now split.
  * Change source/format from 3.0 (native) to 3.0 (quilt).
  * Adapt debian/* to the changes.
  * Add debian/watch and debian/upstream/signing-key.asc.
  * Remove wrong Built-Using header from elpa-lbdb package.
  * Add some lintian overrides for false positives.
  * Add debian/upstream/metadata.
  * Mention in debian/control which module requires which packages
    (Closes: #1005055).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 25 Feb 2022 16:49:25 +0100
