=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                perl
 Rules-Requires-Root: no
 Homepage: https://www.spinnaker.de/lbdb/
-Vcs-Browser: https://github.com/RolandRosenfeld/lbdb
-Vcs-Git: https://github.com/RolandRosenfeld/lbdb.git
+Vcs-Browser: https://salsa.debian.org/debian/lbdb
+Vcs-Git: https://salsa.debian.org/debian/lbdb.git
 
 Package: lbdb
 Architecture: any
@@ -35,7 +35,7 @@
  addresses from several sources and offer these addresses to the mutt
  external query feature. At the moment the following modules are
  supported:
-  - m_finger (uses the finger(1) command)
+  - m_finger (uses the finger(1) command; needs finger package)
   - m_inmail (scans incoming mail for addresses)
   - m_passwd (searches /etc/passwd)
   - m_yppasswd (searches the YP password database)
@@ -43,19 +43,20 @@
   - m_getent (searches the configured password database)
   - m_pgp2, m_pgp5, m_gpg (searches your PGP or GnuPG keyrings)
   - m_fido (searches the Fidonet nodelist)
-  - m_abook (uses the address book application abook(1))
-  - m_goobook (uses goobook to read Google contacts)
+  - m_abook (uses the address book application abook; needs abook package)
+  - m_goobook (uses goobook to read Google contacts; needs goobook package)
   - m_addr_email (uses addr-email from the addressbook Tk program)
   - m_muttalias (searches your Mutt mail aliases)
   - m_pine (searches your Pine addressbook files)
   - m_wanderlust (search the WanderLust alias database)
   - m_palm (uses your Palm database; needs libpalm-perl package)
   - m_gnomecard (uses GnomeCard database files)
-  - m_ldap (query some LDAP server)
+  - m_ldap (query some LDAP server; needs libauthen-sasl-perl,
+    libauthen-sasl-perl, and libnet-ldap-perl packages)
   - m_evolution (search in the Evolution addressbook)
   - m_vcf (search in vcard files using libvformat)
-  - m_khard (search a CardDAV address book via khard)
-  - m_mu (search maidir-utils using mu-cfind)
+  - m_khard (search a CardDAV address book via khard; needs khard package)
+  - m_mu (search maidir-utils using mu-cfind; needs maildir-utils package)
 
 Package: elpa-lbdb
 Architecture: all
@@ -68,7 +69,6 @@
 Replaces: lbdb (<< 0.45.2)
 Enhances: lbdb
 Section: lisp
-Built-Using: ${misc:Built-Using}
 Description: Little Brother's DataBase Emacs extensions
  This package is an extension of the lbdb package, which contains
  ldbd.el, an Emacs interface to the Little Brother's Datebase lbdb.
