## lbdb 0.51.1

=== debian/changelog ===
lbdb (0.51.1-1) unstable; urgency=medium

  * New upstream release 0.51.1.
    * Fixes build errors in testsuite with arm* and mips*.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 18 Sep 2022 10:28:22 +0200

lbdb (0.51-1) unstable; urgency=medium

  * New upstream version 0.51.
  * Update to Standards-Version 4.6.1 (no changes).
  * Remove outdated lintian-overrides.
  * Move lbdb-elpa to sections editors.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 17 Sep 2022 17:15:52 +0200
