=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-elpa (>= 1.16),
                libauthen-sasl-perl <!nocheck>,
@@ -68,7 +68,7 @@
 Breaks: lbdb (<< 0.45.2)
 Replaces: lbdb (<< 0.45.2)
 Enhances: lbdb
-Section: lisp
+Section: editors
 Description: Little Brother's DataBase Emacs extensions
  This package is an extension of the lbdb package, which contains
  ldbd.el, an Emacs interface to the Little Brother's Datebase lbdb.
