=== debian/watch ===
# See uscan(1) for format

version=4

opts=pgpsigurlmangle=s/$/.asc/ \
https://www.spinnaker.de/lbdb/download/lbdb[-_]@ANY_VERSION@@ARCHIVE_EXT@
