## lbdb 0.52.1

=== debian/changelog ===
lbdb (0.52.1-1build1) noble; urgency=high

  * No change rebuild against libvformat0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:59:48 +0200

lbdb (0.52.1-1) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * New upstream release 0.52.1.
  * This supports XDG_CONFIG_HOME/XDG_DATA_HOME (Closes: #843917).
  * Update to Standards-Version 4.6.2 (no changes).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-elpa.
    + elpa-lbdb: Drop versioned constraint on emacsen-common in Depends.
    + elpa-lbdb: Drop versioned constraint on lbdb in Replaces.
    + elpa-lbdb: Drop versioned constraint on lbdb in Breaks.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 30 Jul 2023 09:24:44 +0200
