=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: lbdb
 Section: mail
 Priority: optional
-Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roland Rosenfeld <roland@debian.org>
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
-               dh-elpa (>= 1.16),
+               dh-elpa,
                libauthen-sasl-perl <!nocheck>,
                libnet-ldap-perl <!nocheck>,
                libpalm-perl <!nocheck>,
@@ -61,12 +62,10 @@
 Package: elpa-lbdb
 Architecture: all
 Depends: bbdb,
-         emacsen-common (>= 2.0.8),
+         emacsen-common,
          lbdb,
          ${elpa:Depends},
          ${misc:Depends}
-Breaks: lbdb (<< 0.45.2)
-Replaces: lbdb (<< 0.45.2)
 Enhances: lbdb
 Section: editors
 Description: Little Brother's DataBase Emacs extensions
