## lbdb 0.54

=== debian/changelog ===
lbdb (0.54-1) unstable; urgency=medium

  * New upstream release 0.54.
  * Uses perl version of vcquery now (Closes: #716434).
  * Preserve some files overwritten by dh_autoreconf.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 29 Jul 2024 18:58:26 +0200

lbdb (0.52.1-2) unstable; urgency=medium

  * debian/salsa-ci: disable crossbuild arm64, which fails.
  * Update debian/copyright with help by lrc.
  * Update to Standards-Version 4.7.0 (no changes).
  * Rebuild against newer dh-elpa (Closes: #1077115).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 26 Jul 2024 09:45:19 +0200
