=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: lbdb
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.6.2
+Maintainer: Roland Rosenfeld <roland@debian.org>
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                libauthen-sasl-perl <!nocheck>,
                libnet-ldap-perl <!nocheck>,
                libpalm-perl <!nocheck>,
-               libvformat-dev <!nocheck>,
                perl
 Rules-Requires-Root: no
 Homepage: https://www.spinnaker.de/lbdb/
@@ -55,7 +53,7 @@
   - m_ldap (query some LDAP server; needs libauthen-sasl-perl,
     libauthen-sasl-perl, and libnet-ldap-perl packages)
   - m_evolution (search in the Evolution addressbook)
-  - m_vcf (search in vcard files using libvformat)
+  - m_vcf (search in vcard files)
   - m_khard (search a CardDAV address book via khard; needs khard package)
   - m_mu (search maidir-utils using mu-cfind; needs maildir-utils package)
