## lbdb 0.55

=== debian/changelog ===
lbdb (0.55-1) unstable; urgency=medium

  * New upstream version 0.55.
  * Adds testsuite for m_mu (requiring maildir-utils).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 14 Dec 2024 16:26:00 +0100
