=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libauthen-sasl-perl <!nocheck>,
                libnet-ldap-perl <!nocheck>,
                libpalm-perl <!nocheck>,
+               maildir-utils <!nocheck>,
                perl
 Rules-Requires-Root: no
 Homepage: https://www.spinnaker.de/lbdb/
