## lbdb 0.55.1

=== debian/changelog ===
lbdb (0.55.1-1) unstable; urgency=medium

  * New upstream release 0.55.1.
  * This uses absolute filenames in m_mu tests (Closes: #1091942).
  * Rebuild testsuite before running it in debian/tests/lbdb-testsuite.
  * Build-Depend on abook <!nocheck> to run the abook tests on build.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 02 Jan 2025 20:53:15 +0100
