## lbdb 0.56

=== debian/changelog ===
lbdb (0.56-1) unstable; urgency=medium

  * New upstream release 0.56.
  * Move stuff from /usr/lib/lbdb to /usr/libexec/lbdb.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 24 Jan 2025 14:09:36 +0100
