=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: abook <!nocheck>,
+               debhelper-compat (= 13),
                dh-elpa,
                libauthen-sasl-perl <!nocheck>,
                libnet-ldap-perl <!nocheck>,
