=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# (c) 1998-2024	 Roland Rosenfeld <roland@debian.org>
+# (c) 1998-2025 Roland Rosenfeld <roland@debian.org>
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -20,6 +20,7 @@
 override_dh_auto_configure:
 	env SH=/bin/sh MAWK=/usr/bin/awk \
 		./configure --prefix=/usr --libdir='$${prefix}/lib/lbdb' \
+			--libexecdir='$${prefix}/libexec/lbdb' \
 			--mandir='$${prefix}/share/man' --sysconfdir=/etc \
 			--enable-lbdb-dotlock \
 			--with-finger=/usr/bin/finger \
@@ -41,10 +42,14 @@
 #	move from lbdb to elpa-lbdb, but not on binary-arch target:
 	if [ -d $(EROOT)/usr/lib/lbdb/ ]; then \
 	   mv $(DROOT)/usr/lib/lbdb/lbdb_bbdb_query.el $(EROOT)/usr/lib/lbdb/;\
-	   mv $(DROOT)/usr/lib/lbdb/m_bbdb $(EROOT)/usr/lib/lbdb/;\
+	   rmdir $(DROOT)/usr/lib/lbdb;\
 	else \
 	   rm -f $(DROOT)/usr/lib/lbdb/lbdb_bbdb_query.el;\
-	   rm -f $(DROOT)/usr/lib/lbdb/m_bbdb;\
+	fi
+	if [ -d $(EROOT)/usr/libexec/lbdb/ ]; then \
+	   mv $(DROOT)/usr/libexec/lbdb/m_bbdb $(EROOT)/usr/libexec/lbdb/;\
+	else \
+	   rm -f $(DROOT)/usr/libexec/lbdb/m_bbdb;\
 	fi
 
 override_dh_elpa_test:
