## lbdb 0.57

=== debian/changelog ===
lbdb (0.57-1) unstable; urgency=medium

  * New upstream version 0.57.
    * This adds m_notmuch_addrlookup module, thanks to gregor herrmann
      (Closes: #1101372).
    * This replaces eval call in lbdbq (Closes: #1102545).
  * Update debian/watch to version 5.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update FSF address in copyright to URL.
  * Update debian/copyright with support of lrc.
  * Declare compliance with Debian Policy 4.7.3.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 Jan 2026 15:39:05 +0100
