=== debian/control ===
--- 
+++ 
@@ -1,36 +1,43 @@
 Source: lbdb
+Standards-Version: 4.7.3
+Maintainer: Roland Rosenfeld <roland@debian.org>
 Section: mail
-Priority: optional
-Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 4.7.0
-Build-Depends: abook <!nocheck>,
-               debhelper-compat (= 13),
-               dh-elpa,
-               libauthen-sasl-perl <!nocheck>,
-               libnet-ldap-perl <!nocheck>,
-               libpalm-perl <!nocheck>,
-               maildir-utils <!nocheck>,
-               perl
-Rules-Requires-Root: no
-Homepage: https://www.spinnaker.de/lbdb/
+Build-Depends:
+ abook <!nocheck>,
+ debhelper-compat (= 13),
+ dh-elpa,
+ libauthen-sasl-perl <!nocheck>,
+ libnet-ldap-perl <!nocheck>,
+ libpalm-perl <!nocheck>,
+ maildir-utils <!nocheck>,
+ notmuch <!nocheck>,
+ notmuch-addrlookup <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/debian/lbdb
 Vcs-Git: https://salsa.debian.org/debian/lbdb.git
+Homepage: https://www.spinnaker.de/lbdb/
 
 Package: lbdb
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
-Suggests: abook,
-          elpa-lbdb,
-          finger,
-          goobook,
-          khard,
-          libauthen-sasl-perl,
-          libnet-ldap-perl,
-          libpalm-perl,
-          maildir-utils,
-          mutt,
-          procmail
-Enhances: mutt
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
+Suggests:
+ abook,
+ elpa-lbdb,
+ finger,
+ goobook,
+ khard,
+ libauthen-sasl-perl,
+ libnet-ldap-perl,
+ libpalm-perl,
+ maildir-utils,
+ mutt,
+ notmuch-addrlookup,
+ procmail,
+Enhances:
+ mutt,
 Description: Little Brother's DataBase for the mutt mail reader
  This package consists of a set of small tools, which collect mail
  addresses from several sources and offer these addresses to the mutt
@@ -58,16 +65,19 @@
   - m_vcf (search in vcard files)
   - m_khard (search a CardDAV address book via khard; needs khard package)
   - m_mu (search maidir-utils using mu-cfind; needs maildir-utils package)
+  - m_notmuch_addrlookup (search for addresses in notmuch)
 
 Package: elpa-lbdb
 Architecture: all
-Depends: bbdb,
-         emacsen-common,
-         lbdb,
-         ${elpa:Depends},
-         ${misc:Depends}
-Enhances: lbdb
 Section: editors
+Depends:
+ ${elpa:Depends},
+ ${misc:Depends},
+ bbdb,
+ emacsen-common,
+ lbdb,
+Enhances:
+ lbdb,
 Description: Little Brother's DataBase Emacs extensions
  This package is an extension of the lbdb package, which contains
  ldbd.el, an Emacs interface to the Little Brother's Datebase lbdb.
