=== debian/tests/control ===
Tests: lbdb-testsuite
Restrictions: rw-build-tree
Depends: abook, debhelper, maildir-utils, notmuch, notmuch-addrlookup, @
