=== debian/watch ===
Version: 5

Source: https://www.spinnaker.de/lbdb/download/
Matching-Pattern: lbdb[-_]@ANY_VERSION@@ARCHIVE_EXT@
Pgpsigurlmangle: s/$/.asc/
